<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="../styles/style.css" />
    <link rel="stylesheet" href="../styles/welcomeWindow.css" />
    <script src="../js/welcomeWindow.js"></script>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self';" />
    <link rel="stylesheet" href="../styles/style.css" />
  </head>

  <body>
    <div class="parent">
      <div class="title_container">
        <h2>Welcome !</h2>
      </div>
      <div class="directive_container">
        <p>
          To start, setup your webcam and click on Table
        </p>
      </div>
    </div>
  </body>
</html>
